[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gnome-orca_3.0.4-1_i386.changes ACCEPTED into experimental

Ok so I suggest someone (or I) open a bug which asks an update. It will
allow me to submit a patch to the maintainer, or the maintainer to do
the upgrade, we would upgrade to the last git build. Do you want me to
open the bug? Or does it exist?  Or can someone else do this task
(opening the bug)? 


Jean-Philippe MENGUAL

Le dimanche 31 juillet 2011 à 11:52 +1000, Jason White a écrit :
> Jean-Philippe MENGUAL <mengualjeanphi@free.fr> wrote:
> > You're right for upstream. But what about Debian? In my opinion there're
> > 2 approaches: of course, I can make things work building git release of
> > spd. But it doesn't fix the Debian problem. So maybe it's better to
> > solve the bug in the Debian package, or upgrading the Debian package to
> > the latest git release, so that the problem is fixed in Debian for the
> > distro, and not only for me, 
> There was a request on this list recently for a packaged version of
> Speech-Dispatcher that supports libao, which suggests to me that upgrading the
> package might be the better option.
> However, upstream haven't made a release since 0.7.1.

Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=

Reply to: